Page MenuHomePhabricator

Flow: API missing examples and help URLs
Closed, ResolvedPublic

Description

The autogenerated help http://ee-flow.wmflabs.org/w/api.php should have example flow queries and help urls for documentation on mediawiki.org


Version: unspecified
Severity: normal
URL: http://ee-flow.wmflabs.org/w/api.php
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=58361

Details

Reference
bz55862

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:14 AM
bzimport set Reference to bz55862.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Oct 18 2013, 2:12 AM

The WMF core features team tracks this bug on Mingle card https://mingle.corp.wikimedia.org/projects/flow/cards/339, but people from the community are welcome to contribute here and in Gerrit.

Change 107411 had a related patch set uploaded by Legoktm:
[WIP] Revamp API

https://gerrit.wikimedia.org/r/107411

Change 107411 merged by jenkins-bot:
API: Revamp action=flow

https://gerrit.wikimedia.org/r/107411

All patches mentioned in this report are either merged or abandoned - is there more work left to do here (if yes: please reset the bug report status to NEW or ASSIGNED), or can you close this ticket as RESOLVED FIXED?

Basically fixed, whatever documentation is missing is bug 58361.

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:40 AM